0 Replies Latest reply on Oct 12, 2012 9:37 AM by Shetty Mahesh

    Is Jboss5.0.1 is compatible with Mule 1.4.3

    Shetty Mahesh Newbie

      Greetings Techies,

       

      Any idea Jboss 5.0.1 is Compatable with Mule 1.4.3, that for sure compatable with Jboss4.2.3 since all our applications were on it. we are migrating to Jboss5. Any thoughts or views are highly appreciated?

       

      Thank you,

      shetty